+++
title = "DNS Witch"
sort_by = "weight"
+++

# DNS Witch

## C’est quoi
DNS Witch est un service tenu bénévolement, qui propose de gérer pour vous la [zone DNS](https://yunohost.org/#/dns_config) de votre domaine .eu.org.

# Pourquoi ?
[EU.org](https://nic.eu.org/fr/) propose des domaines gratuits en déléguant la gestion de ces derniers à l’utilisateur·utilisatrice. L’accessibilité d’un .eu.org est donc limitée à un petit groupe de personnes possédant les connaissances techniques nécessaires, ainsi que les ressources en matériel et en temps.

Dans l’idée d’initiatives telles que [Yunohost](https://yunohost.org), la volonté derrière DNS Witch est d’agrandir l’accessibilité du service proposé par EU.org, en prenant en charge la partie la plus technique.

# Pour qui ?
Tout le monde, de la personne lambda, à un·une technicien·technicienne qui souhaiterait avoir un nom de domaine sans y passer trop de temps. Les associations et autres structures non-lucratives sont également les bienvenues.

# Comment ?
En mutualisant une zone faisant autorité, afin de gérer plusieurs noms de domaines aux propriétaires différents sur un seul serveur de noms.

L’assistance technique est faite en s’appuyant sur de la documentation déjà existante, afin de gagner le maximum de temps et d’efficacité pour répondre au mieux à toutes les requêtes.

# Inscription
Pour profiter des services de DNS Witch, envoyez un mail à l’adresse que vous trouverez en suivant [ce lien](https://mailhide.io/e/vW7r7zXS). Pour vous faciliter la rédaction du mail, nous vous invitons à suivre le format ci-dessous. Nous vous rappelons qu’en tant que propriétaire d’un domaine .eu.org, il est nécessaire que vous suiviez [la charte de EU.org](https://nic.eu.org/fr/policy.html).

> ## Informations techniques
> - Domaine souhaité
> - Adresse IP vers laquelle le domaine doit pointer (si plusieurs adresses, les séparer par un /)
> - Uniquement pour les serveurs Yunohost, un copié-collé des lignes obtenues en suivant [cette documentation](https://yunohost.org/fr/dns_config#configuration-dns-recomma)
> ## Informations de contact
> - Prénom Nom*
> - Adresse postale*
> - Adresse email
> - Numéro de téléphone*

\* informations facultatives

Nous nous chargerons d’enregistrer au plus vite votre nom de domaine sur [EU.org](https://nic.eu.org/fr). Ce service étant bénévole, il est possible qu’un délai de quelques heures s’applique entre l’envoi de votre mail et le traitement de votre requête.
